Subject: [Tsv-art] Working out kinks in tsv-art list, and response

From: Allison Mankin <[email-masked]>
Date: Mon, 26 Jan 2015 11:20:22 -0500

Spencer,

I thought I had approved the tsv-art message you sent the other day, and
also that I'd whitelisted you even before that, but I found it was still
there, and now I've just accepted it, but I'm still waiting for it to
appear...

In the meantime, since I read the message, let me take this moment to
signal that Wes and I have emailed a bit, and we are ready to go on as Your
Triagers.

Thanks,

Allison